=== debian/changelog ===
debian-edu-doc (1.3~20100508~5.0.4+edu1) unstable; urgency=low

  [ Holger Levsen ]
  * Update the Debian Edu lenny manual from the wiki.
  * Provide source/format and set it to 1.0.

  [ Andreas B. Mundt ]
  * Fix some typos in German translation (thanks to Andreas Schockenhoff).
  * Update German translation of the Debian Edu lenny manual.
  * Add myself to Uploaders.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny manual.

  [ Jan Roar Rød ]
  * Update Bokmåtranslation  of the Debian Edu lenny manual.

 -- Holger Levsen <holger@debian.org>  Mon, 05 Jul 2010 18:52:42 +0200

debian-edu-doc (1.3~20100308~5.0.4+edu1) unstable; urgency=low

  [ Jan Roar Rød ]
  * Update Bokmåtranslation  of the Debian Edu lenny manual.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny manual.

  [ Andreas Mundt ]
  * Update German translation of the Debian Edu lenny manual.

 -- Holger Levsen <holger@debian.org>  Mon, 08 Mar 2010 16:43:52 +0100

debian-edu-doc (1.3~20100223~5.0.4+edu0) unstable; urgency=low

  [ Holger Levsen ]
  * Update the Debian Edu lenny manual from the wiki.
  * Bump standards-version to 3.8.4, no changes necessary. 
  * debian/control: update Homepage header to refer to the Lenny
    manual.
  * scripts/get_*: Apply patch by Andreas Mundt removing ugly spaces in the
    generated files. (Closes: #564915). Thanks Andi, especially also for the
    comments you added!
  * documentation/debian-edu-lenny/Makefile: Apply patch by Andreas Mundt to
    avoid hardcoding the release version, instead it gets extracted from the
    wiki now. Thanks again, Andi.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny manual.

  [ Jan Roar Rød ]
  * Update Bokmåtranslation  of the Debian Edu lenny manual.

  [ Andreas Mundt ]
  * Update German translation of the Debian Edu lenny manual.
  * Minor fixes and corrections.

 -- Holger Levsen <holger@debian.org>  Tue, 23 Feb 2010 00:43:47 +0100

debian-edu-doc (1.3~20100207~5.0.4+edu0) unstable; urgency=low

  [ Andreas Mundt ]
  * Update German translation of the Debian Edu lenny manual.

  [ Ole-Anders Andreassen and Jan Roar Rød ]
  * Update Bokmåtranslation  f the Debian Edu lenny manual.

  [ Norman Garcia ]
  * Update Spanish translation of the Debian Edu lenny manual.

  [ Holger Levsen ]
  * Make debian/mail_stats_to_list not send mail about the etch manual
    anymore.
  * Update the Debian Edu lenny manual from the wiki.

 -- Holger Levsen <holger@debian.org>  Sun, 07 Feb 2010 12:38:19 +0100

debian-edu-doc (1.3~20100130~5.0.4+edu0~rc2) unstable; urgency=low

  [ Holger Levsen ]
  * Update the Debian Edu lenny manual from the wiki.

  [ Andreas Mundt ]
  * Update German translation of the Debian Edu lenny manual.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny manual.

  [ Ole-Anders Andreassen and Jan Roar Rød ]
  * Update Bokmåtranslation  of the Debian Edu lenny manual.

 -- Holger Levsen <holger@debian.org>  Sat, 30 Jan 2010 11:30:14 +0100

debian-edu-doc (1.3~20100115~5.0.3+edu0~rc1) unstable; urgency=low

  [ Holger Levsen ]
  * Update the Debian Edu lenny manual from the wiki.

  [ Andreas Mundt ]
  * Update German translation of the Debian Edu lenny manual.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny manual.

 -- Holger Levsen <holger@debian.org>  Fri, 15 Jan 2010 20:15:36 +0100

debian-edu-doc (1.3~20100104~5.0.3+edu0~alpha) unstable; urgency=low

  [ Ralf Gesellensetter ] 
  * Update German translation of the Debian Edu lenny manual.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny manual.

  [ Andreas Mundt ]
  * Update German translation of the Debian Edu lenny manual.
    (Closes: #562997)

  [ Ludger Sicking ]
  * Update German translation of the Debian Edu lenny manual.
 
  [ Holger Levsen ]
  * Update the Debian Edu etch and lenny manuals from the wiki.
  * Add ${misc:Depends} to Depends for all binary packages.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2010 13:50:43 +0100

debian-edu-doc (1.3~20091215~5.0.3+edu0~alpha) unstable; urgency=low

  [ Holger Levsen ]
  * Update the Debian Edu lenny manual from the wiki.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny manual.

 -- Holger Levsen <holger@debian.org>  Tue, 15 Dec 2009 12:15:21 +0100

debian-edu-doc (1.3~20091203~5.0.3+edu0~alpha) unstable; urgency=low

  [ Holger Levsen ]
  * Update the Debian Edu lenny and the rosegarden manuals from the wiki.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny manual.

  [ Philipp Huebner ]
  * Update the installation screenshots in English, German, Spanish, 
    Italian, French and Bokmal.

 -- Holger Levsen <holger@debian.org>  Thu, 03 Dec 2009 17:10:03 +0100

debian-edu-doc (1.3~20091109~5.0.3+edu0~alpha) unstable; urgency=low

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny and etch manuals.

  [ Holger Levsen ]
  * Update and fix instructions how to start new translations and update
    existing ones.
  * Update the Debian Edu lenny manual from the wiki. 

  [ Franziska Teichert ]
  * Update German translation of the Debian Edu lenny manual.

  [ Andrew Lee (李健秋) ]
  * Start translation of the Debian Edu lenny manual to Traditional Chinese.
    (Not activated in the binaries yet as too little has been translated.)

  [ Rafael Rivas ]
  * Update Spanish translation of the Debian Edu lenny manual.

 -- Holger Levsen <holger@debian.org>  Mon, 09 Nov 2009 12:29:37 +0100

debian-edu-doc (1.3~20091016~5.0.3+edu0~alpha) unstable; urgency=low

  * Update the Debian Edu lenny manual from the wiki. 
  * Update German translation of the Debian Edu etch manual by Roland 
    Teichert.

 -- Holger Levsen <holger@debian.org>  Fri, 16 Oct 2009 10:50:29 +0200

debian-edu-doc (1.3~20090918~5.0.3+edu0~alpha) unstable; urgency=low


