=== debian/changelog ===
debian-edu-doc (1.3~20100928~5.0.6+edu1) unstable; urgency=low

  [ Holger Levsen]
  * Update the Debian Edu lenny manual from the wiki.
  * Bump standards-version to 3.9.1, split uploaders line.

  [ Andreas B. Mundt ]
  * Update German translation of the Debian Edu lenny manual.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny manual.

 -- Holger Levsen <holger@debian.org>  Tue, 28 Sep 2010 13:59:59 +0000
