=== debian/control ===
--- 
+++ 
@@ -4,8 +4,12 @@
 Build-Depends: debhelper (>= 5) 
 Build-Depends-Indep: docbook-utils, poxml, ldp-docbook-xsl, dblatex, po4a
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
-Uploaders: Petter Reinholdtsen <pere@debian.org>, Morten Werner Olsen <werner@debian.org>, Steffen Joeris <white@debian.org>, Holger Levsen <holger@debian.org>, Andreas B. Mundt <andi.mundt@web.de>
-Standards-Version: 3.8.4
+Uploaders: Petter Reinholdtsen <pere@debian.org>, 
+ Morten Werner Olsen <werner@debian.org>, 
+ Steffen Joeris <white@debian.org>, 
+ Holger Levsen <holger@debian.org>, 
+ Andreas B. Mundt <andi.mundt@web.de>
+Standards-Version: 3.8.5
 Homepage: http://wiki.debian.org/DebianEdu/Documentation/Lenny
 Vcs-Svn: svn://svn.debian.org/svn/debian-edu/trunk/src/debian-edu-doc/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-edu/trunk/src/debian-edu-doc/
