## debian-edu-doc 1.4~20110828~6.0.2~beta1

=== Makefile ===
SRCDIR  := $(CURDIR)/documentation
DESTDIR =

all: build

#
# norwegian is disabled as it only contains the itil documentation which fails to build in lenny and newer
# see ./todo
#

get-orig-source:
	$(MAKE) -C $(SRCDIR)/debian-edu-lenny update
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze update
	$(MAKE) -C $(SRCDIR)/rosegarden update
	$(MAKE) -C $(SRCDIR)/audacity update
#	$(MAKE) -C $(SRCDIR)/norwegian update

status:
	$(MAKE) -C $(SRCDIR)/debian-edu-lenny status
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze status
	$(MAKE) -C $(SRCDIR)/rosegarden status
	$(MAKE) -C $(SRCDIR)/audacity status
	# the itil document has not been translated yet.

build:
	$(MAKE) -C $(SRCDIR)/debian-edu-lenny build
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze build
	$(MAKE) -C $(SRCDIR)/rosegarden build
	$(MAKE) -C $(SRCDIR)/audacity build
#	$(MAKE) -C $(SRCDIR)/norwegian build

install:
	$(MAKE) -C $(SRCDIR)/debian-edu-lenny install
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze install
	$(MAKE) -C $(SRCDIR)/rosegarden install
	$(MAKE) -C $(SRCDIR)/audacity install
#	$(MAKE) -C $(SRCDIR)/norwegian install

dist-clean: clean
	$(MAKE) -C $(SRCDIR)/debian-edu-lenny dist-clean
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze dist-clean
	$(MAKE) -C $(SRCDIR)/rosegarden dist-clean
	$(MAKE) -C $(SRCDIR)/audacity dist-clean
#	$(MAKE) -C $(SRCDIR)/norwegian dist-clean

clean:
	$(MAKE) -C $(SRCDIR)/debian-edu-lenny clean
	$(MAKE) -C $(SRCDIR)/rosegarden clean
	$(MAKE) -C $(SRCDIR)/audacity clean
#	$(MAKE) -C $(SRCDIR)/norwegian clean
