=== documentation/debian-edu-lenny/Makefile ===
--- 
+++ 
@@ -54,19 +54,18 @@
 
 install: build
 	# en needs to be first
-	# FIXME: en is build twice...
 	for f in en $(LANGUAGES) ; do \
 		export LANGPATH=$(DESTDIR)/debian-edu-doc-$$f/$(DESTPATH)/debian-edu-doc-$$f ; \
 		mkdir -p $$LANGPATH ; \
 		if [ -e $(name).$$f.html ] ; then \
 			cp $(name).$$f.html $$LANGPATH/$(name).html ; \
 			if [ "$$f" = "en" ] ; then \
-			  mkdir $$LANGPATH/images/ ; \
+			  mkdir -p $$LANGPATH/images/ ; \
 			  find images -maxdepth 1 -type f -exec cp \{\} $$LANGPATH/images/ \; ; \
 			  dblatex -T db2latex -p $(name).xsl -o $$LANGPATH/$(name).pdf $(name).xml ; \
 			else \
 			  if [ -d images/$$f ] ; then \
-			  	mkdir $$LANGPATH/images ; \
+			  	mkdir -p $$LANGPATH/images ; \
 			  	cd images ; \
 			  	for i in *.* ; do \
 					if [ -e $$f/$$i ] ; then \
