=== documentation/norwegian/Makefile ===
SRCDIR  := $(CURDIR)

DESTDIR =
DESTPATH = /usr/share/doc/debian-edu-doc-nb

all: build

update:
	# never called automatically:
	./get_itil

build:
	#
	# Build ITIL book
	#
	dblatex -T simple -o $(SRCDIR)/itil.pdf $(SRCDIR)/itil.xml
	-openjade -t sgml -i html -E 10000 -d /usr/share/docbook-utils/docbook-utils.dsl\#html -V paper-type=A4 -V nochunks /usr/share/sgml/declaration/xml.dcl $(SRCDIR)/itil.xml > $(SRCDIR)/itil.html

install:
	#
	# Install ITIL book
	#
	install -d $(DESTDIR)/debian-edu-doc-nb$(DESTPATH)/itil/
	install -m 644 $(SRCDIR)/itil.pdf $(SRCDIR)/itil.html $(DESTDIR)/debian-edu-doc-nb$(DESTPATH)/itil/ 

dist-clean: clean

clean:
	rm $(SRCDIR)/itil.pdf $(SRCDIR)/itil.html -f
