=== debian/changelog ===
debian-edu-doc (1.4~20110828~6.0.2~beta1) unstable; urgency=low

  [ Rafael Rivas ]
  * Update Spanish translation of the Debian Edu squeeze manual.

  [ Holger Levsen ]
  * Update the manuals from the wiki.

  [ Claudio Carboncini ]
  * Update Italian translations of the Debian Edu squeeze manual.

 -- Holger Levsen <holger@debian.org>  Sun, 28 Aug 2011 15:01:34 +0200

debian-edu-doc (1.4~20110626~6.0.2~beta1) unstable; urgency=low

  [ Rafael Rivas ]
  * Update Spanish translation of the Debian Edu squeeze and Rosegarden
    manuals.
 
  [ Claudio Carboncini ]
  * Update Italian translations of the Debian Edu squeeze manual.

  [ Holger Levsen ]
  * Update the manuals from the wiki.
  * Bump standards-version to 3.9.2. 

 -- Holger Levsen <holger@debian.org>  Sun, 26 Jun 2011 09:47:40 +0200

debian-edu-doc (1.4~20110503~6.0.1~alpha2) unstable; urgency=low

  [ Claudio Carboncini ]
  * Update Italian translations of the Debian Edu squeeze manual.

  [ Rafael Rivas ]
  * Update Spanish translation of the Debian Edu squeeze manual.
  * Start Spanish translation of the rosegarden manual.

  [ Holger Levsen ]
  * Add Spanish .po file for future translations of the rosegarden manual. 
  * Update the manuals from the wiki.
  * Build on Squeeze instead of Lenny.

 -- Holger Levsen <holger@debian.org>  Mon, 03 May 2011 14:25:26 +0200

debian-edu-doc (1.4~20110218~6.0.0~alpha1) unstable; urgency=low

  * Update the Debian Edu lenny manual from the wiki.
  * Add openjade to build-depends-indep. 
  * Actually bump standards-version to 3.9.1. 
  * Add Debian Edu Squeeze manual, drop Etch version.
    (The Etch manual is still available in the lenny packages on
    ftp.skolelinux.org.)
  * Update the Debian Edu squeeze and lenny manuals from the wiki.

  [ Claudio Carboncini ]
  * Update Italian translations of the Debian Edu lenny and squeeze manuals.

  [ Rafael Rivas ]
  * Update Spanish translation of the Debian Edu squeeze manual.

  [ Olivier Vitrat ]
  * Update and complete French translations of the Debian Edu lenny and
    squeeze manuals. (Closes: #603870, #604088)

  [ Jürgen Leibner ]
  * Update and complete the German translation of Debian Edu lenny manual.

 -- Holger Levsen <holger@debian.org>  Fri, 18 Feb 2011 13:11:35 +0100
