=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: doc
 Priority: optional
 Build-Depends: debhelper (>= 5) 
-Build-Depends-Indep: docbook-utils, poxml, ldp-docbook-xsl, dblatex, po4a
+Build-Depends-Indep: docbook-utils, poxml, ldp-docbook-xsl, dblatex, po4a, openjade
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Petter Reinholdtsen <pere@debian.org>, 
  Morten Werner Olsen <werner@debian.org>, 
  Steffen Joeris <white@debian.org>, 
  Holger Levsen <holger@debian.org>, 
  Andreas B. Mundt <andi.mundt@web.de>
-Standards-Version: 3.8.5
+Standards-Version: 3.9.2
 Homepage: http://wiki.debian.org/DebianEdu/Documentation/Lenny
 Vcs-Svn: svn://svn.debian.org/svn/debian-edu/trunk/src/debian-edu-doc/
 Vcs-Browser: http://svn.debian.org/wsvn/debian-edu/trunk/src/debian-edu-doc/
