=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 	dh_installdocs -A debian/README
 	dh_installdocs -p debian-edu-doc-en \
 		documentation/debian-edu-lenny/README.debian-edu-lenny-manual-translations \
-		documentation/debian-edu-etch/README.debian-edu-etch-manual-translations \
+		documentation/debian-edu-squeeze/README.debian-edu-squeeze-manual-translations \
 		documentation/rosegarden/README.rosegarden-manual-translations \
 		documentation/audacity/README.audacity-manual-translations 
 	dh_installchangelogs
