## debian-edu-doc 1.4~20111223~6.0.3~beta1

=== debian/changelog ===
debian-edu-doc (1.4~20111223~6.0.3~beta1) unstable; urgency=low

  [ Holger Levsen ]
  * debian/mail_stats_to_list: only send mail about the Squeeze manual.
  * Update the manuals from the wiki.

  [ Rafael Rivas ]
  * Update Spanish translation of the Debian Edu squeeze manual.

 -- Holger Levsen <holger@debian.org>  Fri, 23 Dec 2011 16:00:46 +0100

debian-edu-doc (1.4~20111009~6.0.3~beta1) unstable; urgency=low

  [ Holger Levsen ]
  * Update the manuals from the wiki.

  [ Claudio Carboncini ]
  * Update Italian translations of the Debian Edu squeeze manual.

 -- Holger Levsen <holger@debian.org>  Sun, 09 Oct 2011 15:21:09 +0200

debian-edu-doc (1.4~20110916~6.0.2~beta1) unstable; urgency=low

  [ Holger Levsen ]
  * Update the manuals from the wiki.
  * Move network-arch.dia from documentation/debian-edu-lenny/images/source/
    to the squeeze directory.

  [ Claudio Carboncini ]
  * Update Italian translations of the Debian Edu squeeze manual.

 -- Holger Levsen <holger@debian.org>  Fri, 16 Sep 2011 00:23:54 +0200
