## debian-edu-doc 1.4~20111224~6.0.3~beta1

=== debian/changelog ===
debian-edu-doc (1.4~20111224~6.0.3~beta1) unstable; urgency=low

  [ Holger Levsen ]
  * Update the manuals from the wiki.

 -- Holger Levsen <holger@debian.org>  Sat, 24 Dec 2011 10:15:31 +0100
