## debian-edu-doc 1.4~20120123~6.0.3~beta3

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 #
 
 get-orig-source:
-	$(MAKE) -C $(SRCDIR)/debian-edu-lenny update
+#	$(MAKE) -C $(SRCDIR)/debian-edu-lenny update
 	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze update
 	$(MAKE) -C $(SRCDIR)/rosegarden update
 	$(MAKE) -C $(SRCDIR)/audacity update
