=== documentation/audacity/Makefile ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 update:
 	../scripts/get_manual
-	../scripts/update_translations
+	po4a --no-translations po4a.cfg
 
 status:
 	@for f in *.po ; do \
@@ -32,9 +32,7 @@
 
 build:
 	# create localized xml files
-	-for i in $(name).*.po ; do { \
-	        po4a-translate -o tags="<listitem> <emphasis>" -M UTF-8 -k 5 -f docbook -m $(name).xml -p $$i -l $${i%.po}.xml ; \
-	} done
+	po4a po4a.cfg
 
 	# Ignore errors because the docbook xml is broken
 	#
@@ -64,7 +62,6 @@
 			  find images -maxdepth 1 -type f -exec cp \{\} $$LANGPATH/images/ \; ; \
 			  dblatex -T db2latex -p $(name).xsl -o $$LANGPATH/$(name).pdf $(name).xml ; \
 			else \
-			  if [ -d images/$$f ] ; then \
 			  	mkdir $$LANGPATH/images ; \
 			  	cd images ; \
 			  	for i in *.* ; do \
@@ -74,9 +71,6 @@
 						ln -sf ../../debian-edu-doc-en/images/$$i $$LANGPATH/images/$$i ; \
 					fi ; done ; \
 			  	cd .. ; \
-			  else \
-			    ln -sf ../debian-edu-doc-en/images $$LANGPATH/images ; \
-			  fi ; \
 			  mv images images_tmp_away ; dblatex -I $$LANGPATH/ -I $(DESTDIR)/debian-edu-doc-en/$(DESTPATH)/debian-edu-doc-en/ -T db2latex -p $(name).xsl -o $$LANGPATH/$(name).pdf $(name).$$f.xml ; mv images_tmp_away images ; \
 			fi ; \
 		fi ; \
