=== debian/changelog ===
debian-edu-doc (1.4~20120123~6.0.3~beta3) unstable; urgency=low

  [ David Prévot ]
  * Grab smiley from wiki.d.o to be included in PDF and HTML.
  * Handle English images by default in translated HTML documents.

  [ Holger Levsen ]
  * Update the manuals from the wiki.
  * Makefile: disable updating the Debian Edu lenny manual for the
    get-orig-source target. If this there are still changes, the manual
    sources can still be updated manually.

 -- Holger Levsen <holger@debian.org>  Mon, 23 Jan 2012 12:58:24 +0100

debian-edu-doc (1.4~20120122~6.0.3~beta3+1) unstable; urgency=low

  [ Holger Levsen ]
  * Update the manuals from the wiki, including new images thanks to Davids
    fix.

  [ David Prévot ]
  * Rewrite build and update rules to use a po4a config file.
  * scripts/get_images: Fix images URLs. (Closes: #656846)

 -- Holger Levsen <holger@debian.org>  Sun, 22 Jan 2012 20:19:09 +0100

debian-edu-doc (1.4~20120122~6.0.3~beta3) unstable; urgency=low

  [ Holger Levsen ]
  * Update the manuals from the wiki.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu squeeze manual.

 -- Holger Levsen <holger@debian.org>  Sun, 22 Jan 2012 12:42:25 +0100

debian-edu-doc (1.4~20120120~6.0.3~beta3) unstable; urgency=low

  [ Holger Levsen ]
  * Update the manuals from the wiki after proofreading by Justin B. Rye
    and Wolfgang Schweer. Thank you very much for this!

  [ Rafael Rivas ]
  * Update Spanish translations of the Debian Edu squeeze manual and the
    Rosegarden manual.

 -- Holger Levsen <holger@debian.org>  Fri, 20 Jan 2012 02:22:26 +0100
