## debian-edu-doc 1.4~20120131~6.0.4~beta3

=== Makefile ===
--- 
+++ 
@@ -14,6 +14,14 @@
 	$(MAKE) -C $(SRCDIR)/rosegarden update
 	$(MAKE) -C $(SRCDIR)/audacity update
 #	$(MAKE) -C $(SRCDIR)/norwegian update
+
+update-copyright:
+	$(MAKE) -C $(SRCDIR)/debian-edu-lenny update-copyright
+	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze update-copyright
+	$(MAKE) -C $(SRCDIR)/rosegarden update-copyright
+	$(MAKE) -C $(SRCDIR)/audacity update-copyright
+	cat debian/copyright.packaging $(SRCDIR)/*/copyright.manual > debian/copyright
+	rm documentation/*/copyright.manual
 
 status:
 	$(MAKE) -C $(SRCDIR)/debian-edu-lenny status
