=== documentation/rosegarden/Makefile ===
--- 
+++ 
@@ -22,6 +22,9 @@
 update:
 	../scripts/get_manual
 	po4a --no-translations po4a.cfg
+
+update-copyright:
+	../scripts/get_copyright $(path1) $(name)
 
 status:
 	@for f in *.po ; do \
