=== debian/changelog ===
debian-edu-doc (1.4~20120131~6.0.4~beta3) unstable; urgency=low

  [ David Prévot ]
  * Grab manual copyright information from the wiki.
  * scripts/get_manual: Affect a unique id to every section, and handle all
    internal links properly.

  [ Holger Levsen ]
  * Update the manuals from the wiki.

  [ Jürgen Leibner ]
  * Added the source file for the Debian Edu Network image.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu squeeze manual.

 -- Holger Levsen <holger@debian.org>  Tue, 31 Jan 2012 10:20:08 +0100
